BCR907 SWIFT 1SO20022 Messages - Enhancement #20763

[BCR907][RIB][Transfer Outside Brunei (T/T)] Sender Address 2 length should be 35
01 July 2024 02:54 PM - Feerman Yusoff

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Shabhril Hanif

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01 July 2024

100%
0.00 hour
0.25 hour

Description

CHANGES: SENDER ADDRESS 2 - CURRENTLY 40, SHOULD BE 35

History

#1 - 02 July 2024 10:35 AM - Wei Sheng Teo

- Assignee changed from Wei Sheng Teo to Feerman Yusoff

- % Done changed from 0 to 100

#2 - 02 July 2024 03:59 PM - Feerman Yusoff

- Status changed from New to Closed

- Assignee changed from Feerman Yusoff to Shahril Hanif

Tested good

21 April 2025
